@charset "utf-8";
html, body {margin:0;padding:0;background:#afc8d4;color:#666;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
a {color:#00b0e4;font-weight:none;text-decoration:none;}
a:hover {color:#666;}
div {overflow:hidden; }
#hori {height:10px;background:#444;clear:both;display:block;}
#container {background:#fff;width:940px;padding:0 25px;margin:0 auto;}
.col-300 {width:300px;}
.col-450 {width:450px;}
.middle {margin-left:20px;}
.last {margin-left:20px;clear:right;}
.left {float:left;}
h2 {text-indent:-9999px;margin:0 0 10px;padding:0;height:14px;background:url(images/titles-blue.png) no-repeat left;}
.home h2 {text-indent:-9999px;margin:0 0 10px;padding:0;height:14px;background:url(images/titles.png) no-repeat left;}
h2.more {float:left;}
h2.title-grey {background:url(images/titles.png) no-repeat left;}
h3 {float:left;clear:right;text-indent:-9999px;margin:0 0 10px 3px;padding:0;height:16px;background:url(images/titles.png) no-repeat;}
h3.readmore {background-position:0 0;width:87px;}
h3.viewall {background-position:-94px 0;width:68px;}
p {clear:both;margin-top:0;margin-bottom:10px;}
.mb-0 {margin-bottom:0px !important;}
.mr-0 {margin-right:0px !important;}
.mb-20 {margin-bottom:20px !important;}
.mt-20 {margin-top:20px !important;}
.mr-20 {margin-right:20px !important;}
.floatleft {float:left;}
.floatright {float:right;}
.clearboth {clear:both;}
ul {margin:0;padding:0;}
li {padding:0;margin:0;list-style:none;}
.divider {height:1px;border-top:#ddd 1px solid;}


/*header*/
#header {height:72px;padding:15px 0;display:block;}
#header li {text-indent:-9999px;}
#header li.logo a {float:left;background:url(images/slassociates-logo.png) no-repeat;height:72px;width:365px;}
#header li.home a {float:right;margin:29px 0;background:url(images/menu-home.png) no-repeat;height:14px;width:37px;}
#header li.company a {float:right;margin:29px 0;background:url(images/menu-company.png) no-repeat;height:14px;width:63px;}
#header li.projects a {float:right;margin:29px 0;background:url(images/menu-projects.png) no-repeat;height:14px;width:61px;}
#header li.contact a {float:right;margin:29px 0;background:url(images/menu-contact.png) no-repeat;height:14px;width:59px;}
#header li.divider {float:right;margin:28px 8px;background:url(images/menu-divider.png) no-repeat;height:16px;width:8px;border:0;}

/*footer*/
#footer {border-top:1px solid #cbcbcb;clear:both;padding:9px 0;}

/*content*/
.home .rotate {height:500px;width:940px;background:#eee;padding:10px 0;border-top:#ddd 1px solid;border-bottom:#ddd 1px solid;margin-bottom:20px;}
.projects-page .rotate, .contact .rotate {height:300px;width:940px;background:#eee;padding:10px 0;border-top:#ddd 1px solid;border-bottom:#ddd 1px solid;margin-bottom:20px;}
.home img.featured {background:#eee;padding:4px;border:1px solid #ddd;}
.intro {margin:0 0 30px;padding:40px 0;border-top:#ddd 1px solid;border-bottom:#ddd 1px solid;}
.company ul {width:220px;}
.breadcrumb {clear:both; margin:10px 0;}


/*projects*/
.projects-page {border-top:#ddd 1px solid;}
.projects-page h2 {margin:20px 0;}
.projects-page .project {width:300px;margin:0 20px 20px 0;float:left;}
.projects-page .project .box {border:1px solid #ddd;height:180px;padding:9px;text-align:center;}
.projects-page .project .box:hover {background:#eee;}
.projects-page .project .box img {border:0;margin:0 auto; max-width:280px; max-height:180px;}
* html .projects-page .project .box img {width:expression( document.body.clientWidth > 279 ? "280px" : "auto" ); /* sets max-width for IE */}
* html .projects-page .project .box img {width:expression( document.body.clientWidth > 179 ? "180px" : "auto" ); /* sets max-height for IE */}
.projects-page .project .name {clear:both;font-weight:bold;margin:10px 0 0;display:block;}